<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f810cc5f6a5e46b56d270057a18ae818">
  <dict>
    <!--2020-03-28 10:47:32.000-->
    <int key="callWaitingMode">11</int>
    <!--2020-03-28 10:47:32.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2020-03-28 10:47:32.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-03-28 10:47:32.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2020-03-28 10:47:32.000-->
    <string key="ssTypeForbidFallbackCS">1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,21,22,23</string>
    <!--2020-03-28 10:47:32.000-->
    <int key="utBsfPort">80</int>
    <!--2020-03-28 10:47:32.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2020-03-28 10:47:32.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
